
QGIS Application - Bug report #15674

QGIS crashes when escape is pressed in 'Symbol Selector'

2016-10-07 04:19 AM - Daniel Moreira

Status: Closed

Priority: Normal

Assignee:

Category: Unknown

Affected QGIS version:2.16.3 Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied:No Resolution: duplicate

Crashes QGIS or corrupts data:Yes Copied to github as #: 23597

Description

Hi, I'm using QGIS 2.16 Nødebo and have noticed that every time I press the Escape key in the 'Symbol selector' window it crashes.

The steps to generate the crash are: Open the 'Properties' of a layer -> go to 'Style' -> select 'Categorised' - Click on 'Symbol' and press

the 'Escape' key.

Thanks

History

#1 - 2016-10-07 01:13 PM - Nyall Dawson

- Resolution set to duplicate

- Status changed from Open to Closed

Duplicate of #15634

#2 - 2017-09-22 09:55 AM - Jürgen Fischer

- Category set to Unknown
